@charset "utf-8";
/* CSS Document */

div.panel {
	margin: 0 0 20px;
	padding-bottom: 0px;
}
	div.panel form {
		padding:10px 10px 0;
	}
	div.panel hr {
		background-color: #fff;
		margin: 0 10px;
		width: 213px;
	}
	
		div.panel h2,
		div.panel h3,
		div.panel h4 {
			padding: 8px 10px 5px;
		}
			
		div.panel p,
		div.panel ul, 
		div.panel ol {
			padding: 10px 10px 0px;
		}

		div.panel h2,
		div.panel h3 {
			font-size: 200%;
			line-height: 125%;
		}


	div.panel span.reference,
	div.panel p.reference {
		color: #fff;
	}
	div.panel span.quote,
	div.panel p.quote {
		font-size: 118%;
		line-height: 135%;
	}

	 div.panel ul, 
	 div.panel ol {
	}
		div.panel ul li {
		}
	

	div.panel div.panel-topper {
		margin-top: 0;
		width: 233px;
		height: 10px;
		background-repeat: no-repeat;
	}

div.panel ul.feed {
	padding: 10px;
}
	 div.panel ul.feed li {
		list-style: none;
		margin: 0px;
	}



div#secondarycontent{
	width: 233px;
	margin-left: 20px;
}
	div#secondarycontent h2 {
		font-weight: normal;
		font-size: 190%;
		padding: 15px 10px 5px;
		width: 213px;
		color: #fff;
	}
	div#secondarycontent div.panel {
		float: left;
		clear: left;
		width: 233px;
	}
	div#secondarycontent div.panel h2 {
		margin-bottom: 0;
	}
	div#secondarycontent div.panel-fixed h2 {
		padding: 15px 10px 6px;
		color: #FFF;
		width: 213px;
		margin-bottom: 0;
		line-height: 120%;
	}
	div#secondarycontent div.panel div.gallery-panel {
		padding: 10px 10px 0 10px;
	}



div.panel-grey {
	padding-bottom: 20px;
	background: #E0E0E0 url('/img/layout/panel-pale-bottom.png') no-repeat bottom left;
	color: #666;
}
	div#secondarycontent div.panel-grey div.panel-topper,
	div#secondarycontent div.panel-grey h2,
	div#secondarycontent div.panel-grey h3 {
		background-image:  url('/img/layout/panel-pale-top.png');
		background-repeat: no-repeat;
		color: #847F80;
	}
	div.panel-grey hr {
		background-color: #666;
	}
	div.panel-grey ul {
		list-style-image: url('/img/layout/arrow-light-grey.gif');
	}


div#take-action {
}
	div#take-action a {	
		text-decoration: none;
	}

div.panel-pink {
	padding-bottom: 20px;
	background: #F03562 url('/img/layout/panel-pink-bottom.png') no-repeat bottom left;
	color: #fff;
}
	div#secondarycontent div.panel-pink div.panel-topper,
	div#secondarycontent div.panel-pink h2,
	div#secondarycontent div.panel-pink h3 {
		background-image:  url('/img/layout/panel-pink-top.png');
		background-repeat: no-repeat;
	}
	div.panel-pink hr {
		background-color: #E8E8E8;
	}
	div.panel-pink a {
		color: #fff;
	}
	div.panel-pink ul {
		list-style-image: url('/img/layout/arrow-pink.gif');
	}
	
div.panel-darkgrey {
	padding-bottom: 20px;
	background: #938671 url('/img/layout/latest-panel-bottom.png') no-repeat bottom left;
	color: #FFF;
}
	div#secondarycontent div.panel-darkgrey div.panel-topper,
	div#secondarycontent div.panel-darkgrey h2,
	div#secondarycontent div.panel-darkgrey h3 {
		background-image:  url('/img/layout/latest-panel-top.png');
		background-repeat: no-repeat;
	}
		div#secondarycontent div.panel-darkgrey ul {
			list-style-image: url('/img/layout/arrow-grey.gif');
		}
		div#secondarycontent div.panel-darkgrey p {
		}
		div#secondarycontent div.panel-darkgrey a {
			color: #ccc;
		}
		/*
		div#secondarycontent div.panel-darkgrey ul li.arrow {
			padding-left: 25px;
			background: url('/img/layout/arrow-darkgrey.png') no-repeat;
			line-height: 100%;
			padding-bottom: 12px;
		}
		*/
	div.panel-darkgrey ul {
	}
	
div.panel-darkblue {
	padding-bottom: 20px;
	background: #002233 url('/img/layout/panel-darkblue-bottom.png') no-repeat bottom left;
	color: #fff;
}
	div.panel-darkblue a {
		color: #33CCFF;
	}
	div.panel-grey hr {
		background-color: #666;
	}
	div#secondarycontent div.panel-darkblue div.panel-topper,
	div#secondarycontent div.panel-darkblue h2,
	div#secondarycontent div.panel-darkblue h3 {
		background-image:  url('/img/layout/panel-darkblue-top.png');
		background-repeat: no-repeat;
		color: #33CCFF;
	}
	div#secondarycontent div.panel-darkblue h2.twitter {
		/* background-image:  url('/img/layout/panel-darkblue-twitter.png'); */
		background-image:  url('/img/layout/panel-darkblue-twitter-tall.png');
		height: 60px;
	}
	div.panel-darkblue ul {
		list-style-image: url('/img/layout/arrow-navy.gif');
	}

div.panel-burgundy {
	padding-bottom: 20px;
	background: #BB0F18 url('/img/layout/panel-burgundy-bottom.png') no-repeat bottom left;
	color: #fff;
}
	div#secondarycontent div.panel-burgundy div.panel-topper,
	div#secondarycontent div.panel-burgundy h2,
	div#secondarycontent div.panel-burgundy h3 {
		background-image:  url('/img/layout/panel-burgundy-top.png');
		background-repeat: no-repeat;
	}
	div#secondarycontent div.panel-burgundy a {
		color: #fff;
		font-weight: bold;
	}
	div#secondarycontent div.panel-burgundy ul {
		list-style-image: url('/img/layout/arrow-red.gif');
	}
		/*
		div#secondarycontent div.panel-burgundy ul li.arrow {
			padding-left: 25px;
			background: url('/img/layout/arrow-burgundy.png') no-repeat;
			line-height: 100%;
			margin-bottom: 12px;
			height: 15px;
		}
		*/

div.panel-orange {
	padding-bottom: 20px;
	background: #FE6532 url('/img/layout/panel-orange-bottom.png') no-repeat bottom left;
	color: #FFF;
}
	div#secondarycontent div.panel-orange div.panel-topper,
	div#secondarycontent div.panel-orange h2 {
		background-image:  url('/img/layout/panel-orange-top.png');
		background-repeat: no-repeat;
	}
	div.panel-orange p a {
		color: #333;
		text-decoration: none;
	}
	div.panel-orange ul {
		list-style-image: url('/img/layout/arrow-orange.gif');
	}



div.panel-usa-dgrey {
	padding-bottom: 20px;
	background: #675E4F url('/img/layout/panel-usa-dgrey-bot.png') no-repeat bottom left;
	color: #CCC8B9;
}
	div#secondarycontent div.panel-usa-dgrey div.panel-topper,
	div#secondarycontent div.panel-usa-dgrey h2 {
		background-image:  url('/img/layout/panel-usa-dgrey-top.png');
		background-repeat: no-repeat;
	}
	div#secondarycontent div.panel-usa-dgrey h2,
	div#secondarycontent div.panel-usa-dgrey p {
		color: #CCC8B9;
	}
	div.panel-usa-dgrey p a {
		color: #CCC8B9;
		text-decoration: none;
	}


div.panel-usa-mgrey {
	padding-bottom: 20px;
	background: #938671 url('/img/layout/panel-usa-mgrey-bot.png') no-repeat bottom left;
	color: #FFF;
}
	div#secondarycontent div.panel-usa-mgrey div.panel-topper,
	div#secondarycontent div.panel-usa-mgrey h2 {
		background-image:  url('/img/layout/panel-usa-mgrey-top.png');
		background-repeat: no-repeat;
	}
	div#secondarycontent div.panel-usa-mgrey h2,
	div#secondarycontent div.panel-usa-mgrey p {
		color: #FFF;
	}
	div.panel-usa-mgrey p a {
		color: #FFF;
		text-decoration: none;
	}

div.panel-usa-lgrey {
	padding-bottom: 20px;
	background: #CCC8B9 url('/img/layout/panel-usa-lgrey-bot.png') no-repeat bottom left;
	color: #938671;
}
	div#secondarycontent div.panel-usa-lgrey div.panel-topper,
	div#secondarycontent div.panel-usa-lgrey h2 {
		background-image:  url('/img/layout/panel-usa-lgrey-top.png');
		background-repeat: no-repeat;
	}
	div#secondarycontent div.panel-usa-lgrey h2,
	div#secondarycontent div.panel-usa-lgrey p {
		color: #938671;
		color: #524b3f;
	}
	div.panel-usa-lgrey p a {
		color: #938671;
		text-decoration: none;
	}

div.panel-white {
	background-color: #fff;
}
	div#secondarycontent div.panel-white h2 {
		color: #847F80 !important;
		font-weight: bold;
		padding: 0 0 5px;
		padding-left: 0 !important;
		line-height: 100%;
		width: 233px;
	}
	div#secondarycontent div.panel-white h3,
	div.panel-white p {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
	div#secondarycontent div.panel-white h3 {
		line-height: 110% !important;
	}
	div#secondarycontent div.panel-white div.panel-topper {
		display: none;
	}


div.panel-default {
}
	div.panel-default h2 {
		color: #847F80;
		font-weight: bold;
		padding: 0 0 20px 10px;
		line-height: 100%;
	}
	div#secondarycontent div.panel-default h3,
	div.panel-default p {
		padding: 10px 0 0 10px;
	}
	div#secondarycontent div.panel-default h3 {
		line-height: 100%;
	}

ul#blogs-recent {
	list-style: none;
	padding: 0;
}
	ul#blogs-recent li {
		border-top: 1px solid #fff;
		background-color: #E7E7E7;
		padding: 5px 10px;
	}
		ul#blogs-recent li a {
			color: #666;
			font-weight: bold;
			text-decoration: none;
		}

form#loginForm {
}
	form#loginForm fieldset {
		padding-bottom: 7px;
	}
		form#loginForm label {
			float: left;
			width: 80px;
		}
		form#loginForm input.text {
			float: left;
			width: 120px;
		}

div#tag-cloud {
	border-top: 1px solid #BEC0C2;
	padding: 15px 0 0;
}
	div#tag-cloud h2 {
		color: #847F80;
		font-weight: bold;
		font-size: 200%;
		font-family: lic-bold;
	}
	ul#tagcloud{
		padding-top: 0;		
	}
		ul#tagcloud li{
			display: inline;
			line-height: 1.35;
			margin: 0 1em 0 0;
		}
			ul#tagcloud li a {
				color: #F25821;
				text-decoration: none;
			}
			ul#tagcloud li.importance-level-1{
				font-size: 80%;
			}
			ul#tagcloud li.importance-level-2{
				font-size: 95%;
			}
				ul#tagcloud li.importance-level-2 a {
					color: #938671;
				}
			ul#tagcloud li.importance-level-3{
				font-size: 110%;
			}
				ul#tagcloud li.importance-level-3 a {
					color: #BB0F18;
				}
			ul#tagcloud li.importance-level-4{
				font-size: 125%;
			}
			ul#tagcloud li.importance-level-5{
				font-size: 135%;
			}
				ul#tagcloud li.importance-level-5 a {
					color: #938671;
				}
			ul#tagcloud li.importance-level-6{
				font-size: 145%;
			}
				ul#tagcloud li.importance-level-6 a {
					color: #ED1350;
				}
			ul#tagcloud li.importance-level-7{
				font-size: 155%;
			}
			ul#tagcloud li.importance-level-8 {
				font-size:165%;
			}
			ul#tagcloud li.importance-level-9 {
				font-size:175%;
			}
			ul#tagcloud li.importance-level-10 {
				font-size:185%;
			}
			ul#tagcloud li.importance-level-11 {
				font-size:195%;
			}
			ul#tagcloud li.importance-level-12 {
				font-size:205%;
			}
			ul#tagcloud li.importance-level-13 {
				font-size:215%;
			}
			ul#tagcloud li.importance-level-14 {
				font-size:225%;
			}
			ul#tagcloud li.importance-level-15 {
				font-size:235%;
			}
			ul#tagcloud li.importance-level-16 {
				font-size:245%;
			}


div.panel form.pollpanel {
	padding: 10px;
	padding-bottom: 0px;
}
	 div.panel form.pollpanel p.pollquestion{
		padding: 0;
		padding-bottom: 10px;
	}
	 div.panel form.pollpanel input#pollsubmit {
		margin: 10px auto 0px;
	}
	 div.panel ul.pollresults {
		padding: 10px;
	}
		 div.panel ul.pollresults li {
			list-style: none;
			clear: left;
			margin:0;
		}
			 div.panel ul.pollresults li span {
			}
			 div.panel ul.pollresults li div.poll_result_bar {
				margin: 0 0 5px 0;
			}
				 div.panel ul.pollresults li div.poll_result_bar {
					height: 5px;					
				}
					 div.panel ul.pollresults li div.poll_result_bar span.colourBar {	
						height: 5px;
						background-color: #FFF;
						display: block;
					}


div#secondarycontent a#donate-logo {
	background: url('/img/layout/donate-now.jpg') no-repeat;
	width: 233px;
	height: 146px;
	float: left;
	text-indent: -9999px;
	display: block;
}
div#secondarycontent a#donate-image {
	background: url('/img/layout/donate-image.png') no-repeat;
	width: 116px;
	height: 124px;
	float: left;
	text-indent: -9999px;
	display: none;
}
div#secondarycontent a#helpage-blog {
	background: url('/img/layout/blog-panel.png') no-repeat;
	width: 233px;
	height: 124px;
	text-indent: -9999px;
	display: block;
}

div#secondarycontent div#latest-news-panel {
	padding-bottom: 0;
}
div#secondarycontent h2#latest-news-header {
	background: #938671 url('/img/layout/latest-panel-top.png') no-repeat;
}
div#secondarycontent ul#latest-news {
	background-color: #938671;
	list-style: none;
	list-style-position: outside;
	padding: 0;
}
	div#secondarycontent ul#latest-news li {
		border-top: 1px solid #fff;
		width: 233px;
		padding: 0px;
	}
		div#secondarycontent ul#latest-news li a {
			display: block;
			width: 213px;
			padding: 10px;
			text-decoration: none;
			color: #fff;
			font-weight: bold;
		}
			div#secondarycontent ul#latest-news li a span.date {
				color: #CCC8B9;
				font-weight: normal;
			}
				div#secondarycontent ul#latest-news li a:hover span.date {
					color: #F23561;
				}
			div#secondarycontent ul#latest-news li a:hover {
				background-color: #eee;
				color: #BB0F18;
			}
		div#secondarycontent ul#latest-news li span.source {
			padding:0 10px 10px;
			display:block;
		}
		

	div#secondarycontent ul#latest-news li.bottom a {
		background: url('/img/layout/latest-panel-bottom.png') no-repeat bottom left;
		font-weight: normal;
		text-align: right;
		text-decoration: underline;
	}
		div#secondarycontent ul#latest-news li.bottom a:hover {
			color: #fff;
		}

div#pensions-watch {
	background: #CDC9BA url('/img/layout/pension-panel-top.png') no-repeat;
	color: #575757;
}
	div#pensions-watch p {
		padding: 10px;
	}
	div#pensions-watch h2 {
		color: #FE6532;
	}
		div#pensions-watch h2 span {
			color: #FE6532;
		}
	div#pensions-watch p.bottom {
		background: #CDC9BA url('/img/layout/pension-panel-bottom.png') bottom left no-repeat;
	}
		div#pensions-watch p.bottom a {
			font-weight: bold;
		}
	div#pensions-watch a {
		color: #BB0F18;
	}

div#secondarycontent h2#act-now-header {
	background: #ED1350 url('/img/layout/act-panel-top.png') no-repeat;
}
div#secondarycontent ul#act-now-list {
	padding: 0;
	list-style: none;
	list-style-position: outside;
}
	div#secondarycontent ul#act-now-list li {
		border-top: 1px solid #fff;
		width: 213px;
		padding: 10px;
		color: #fff;
		font-weight: bold;
		margin: 0;
	}
		div#secondarycontent ul#act-now-list li a {
			color: #fff;
			text-decoration: none;
		}
	div#secondarycontent ul#act-now-list li.act1 {
		background-color: #F25821;
	}
	div#secondarycontent ul#act-now-list li.act2 {
		background-color: #F96936;
	}
	div#secondarycontent ul#act-now-list li.act3 {
		background: #FF794A url('/img/layout/act-panel-bottom.png') bottom left no-repeat;
	}


div#secondarycontent h2#more-news-header {
}
div#secondarycontent ul#more-news {
	margin: 10px 10px 0;
	padding: 0;
	list-style: none;
}
	div#secondarycontent ul#more-news li {
		width: 213px;
		padding: 3px 0;
		color: #fff;
		font-weight: bold;
	}
		div#secondarycontent ul#more-news li a {
			color: #fff;
			text-decoration: underline;
		}


div#secondarycontent div.panel-mia-red {
	background-color: #BB0F18;
}
	div#secondarycontent div.panel-mia-red h2.miafont {
		font-size: 220%;
		padding: 0 10px 5px;
		width: 193px;
		text-transform: uppercase;
	}
	div#secondarycontent div.panel-mia-red div.panel-topper {
		display: none;
	}
	div#secondarycontent div.panel-mia-red div.mia-panel-top {	
		background: url('/img/layout/mias/top.png') no-repeat;
		width: 233px;
		height: 35px;
	}
	div#secondarycontent div.panel-mia-red div.mia-panel-content {	
		background: url('/img/layout/mias/middle.png') repeat-x;
		width: 213px;
		padding: 0 10px;
		color: #fff;
	}
	div#secondarycontent div.panel-mia-red div.mia-panel-bottom {	
		background: url('/img/layout/mias/bottom.png') no-repeat;
		width: 233px;
		height: 35px;
	}

div#secondarycontent div.panel-mia-orange {
	background-color: #FF6535;
}
	div#secondarycontent div.panel-mia-orange h2.miafont {
		font-size: 220%;
		padding: 0 10px 5px;
		width: 193px;
		text-transform: uppercase;
	}
	div#secondarycontent div.panel-mia-orange div.panel-topper {
		display: none;
	}
	div#secondarycontent div.panel-mia-orange div.mia-panel-top {	
		background: url('/img/layout/mias/top.png') no-repeat;
		width: 233px;
		height: 35px;
	}
	div#secondarycontent div.panel-mia-orange div.mia-panel-content {	
		background: url('/img/layout/mias/middle.png') repeat-x;
		width: 213px;
		padding: 0 10px;
		color: #fff;
	}
	div#secondarycontent div.panel-mia-orange div.mia-panel-bottom {	
		background: url('/img/layout/mias/bottom.png') no-repeat;
		width: 233px;
		height: 35px;
	}
	div#secondarycontent div.panel-mia-orange p {
	}
	div#secondarycontent div.panel-mia-orange a {
		color: #fff;
	}

	

div#secondarycontent div.panel-mia-black {
	background-color: #000;
}
	div#secondarycontent div.panel-mia-black h2.miafont {
		font-size: 220%;
		padding: 0 10px 5px;
		width: 193px;
		text-transform: uppercase;
	}
	div#secondarycontent div.panel-mia-black div.panel-topper {
		display: none;
	}
	div#secondarycontent div.panel-mia-black div.mia-panel-top {	
		background: url('/img/layout/mias/top.png') no-repeat;
		width: 233px;
		height: 35px;
	}
	div#secondarycontent div.panel-mia-black div.mia-panel-content {	
		background: url('/img/layout/mias/middle.png') repeat-x;
		width: 213px;
		padding: 0 10px;
		color: #fff;
	}
	div#secondarycontent div.panel-mia-black div.mia-panel-bottom {	
		background: url('/img/layout/mias/bottom.png') no-repeat;
		width: 233px;
		height: 35px;
	}

div#secondarycontent div.panel-mia-pink {
	background-color: #F03562;
}
	div#secondarycontent div.panel-mia-pink h2.miafont {
		font-size: 220%;
		padding: 0 10px 5px;
		width: 193px;
		text-transform: uppercase;
	}
	div#secondarycontent div.panel-mia-pink div.panel-topper {
		display: none;
	}
	div#secondarycontent div.panel-mia-pink div.mia-panel-top {	
		background: url('/img/layout/mias/top.png') no-repeat;
		width: 233px;
		height: 35px;
	}
	div#secondarycontent div.panel-mia-pink div.mia-panel-content {	
		background: url('/img/layout/mias/middle.png') repeat-x;
		width: 213px;
		padding: 0 10px;
		color: #fff;
	}
	div#secondarycontent div.panel-mia-pink div.mia-panel-bottom {	
		background: url('/img/layout/mias/bottom.png') no-repeat;
		width: 233px;
		height: 35px;
	}
	div#secondarycontent div.panel-mia-pink p {
	}
	div#secondarycontent div.panel-mia-pink a {
		color: #fff;
	}



div#secondarycontent div#enews-panel {
	background: url('/img/layout/enews-panel.png') no-repeat;
	width: 233px;
	height: 148px;
	display: block;
	color: #fff;
}
	div#secondarycontent div#enews-panel p {
		padding-top: 7px;
		font-size: 13px;
		line-height: 100%;
	}
		div#secondarycontent div#enews-panel p a {
			color: #F25821;
		}
	div#secondarycontent div#enews-panel form {
		padding-top: 8px;
	}
		div#secondarycontent div#enews-panel form input.text {
			background: url('/img/layout/edit-bg.png') repeat-x #F0F0F0;
			border: 1px solid #CDC6BC;
			font-size: 13px;
		}
		div#secondarycontent div#enews-panel form input.submit {
			background: url('/img/layout/button-bg.png') repeat-x;
			border: 0;
			padding: 1px 10px;
			color: #fff;
			font-weight: bold;
			font-size: 14px;
		}


div#secondarycontent div#add-this {
}
	div#secondarycontent div#add-this a.addthis_button_compact {
		font-weight: bold;
	}

div#secondarycontent div#publications-panel {
}
	div#secondarycontent div#publications-panel h2 {
	}
		div#secondarycontent div#publications-panel h2 span {
			width: 200px;
		}
	div#secondarycontent div#publications-panel form {
	}
		div#secondarycontent div#publications-panel form label {
			color: #BB0F18;
		}
		div#secondarycontent div#publications-panel form input.text {
			background: url('/img/layout/edit-bg.png') repeat-x #F0F0F0;
			border: 1px solid #CDC6BC;
                        width: 210px;
		}
		div#secondarycontent div#publications-panel form input.submit {
			background: url('/img/layout/button-white-bg.png') repeat-x;
			border: 0;
			float: right;
			margin-top: 10px;
			padding: 0px 15px;
			text-align:center;
			color: #BB0F18;
			height: 24px;
			font-weight: bold;
		}
		div#secondarycontent div#publications-panel form input.advanced {
			background-color: #BB0F18;
			border: 0;
			float: right;
			margin-top: 10px;
			padding: 0px 15px;
			text-align:center;
			color: #FFF;
			height: 24px;
			font-weight: bold;
		}
		div#secondarycontent div#publications-panel form select.right {
			float: right;
			width: 140px;
		}


div#secondarycontent ul#social-links {
	padding: 11px 0 11px 10px;
	list-style: none;
	background: url('/img/layout/follow-bg.png') no-repeat;
	height: 25px;
	width: 233px;
}
	div#secondarycontent ul#social-links li {
		width: 25px;
		float: left;
		padding: 0;
		margin-right: 8px;
		height: 25px;
		color: #8A8787;
	}
		div#secondarycontent ul#social-links li a {
			text-decoration: none;
			display: block;
			height: 25px;
			width: 25px;
			text-indent: -9999px;
		}
		div#secondarycontent ul#social-links li.follow-us {
			width: 90px;
			padding-top: 4px;
			width: 88px;
			margin-right: 0;
			height: 21px;
			font-size: 130%;
		}



div#author-profile {
}
	div#author-profile p.info {
		font-size: 80%;
	}
		div#author-profile p.info span.name {
			font-size: 120%;
			font-weight: bold;
		}
	div#author-profile p.img-bg {
		background: url('/img/layout/photo-frame.png') no-repeat 10px 8px;
		padding: 13px 0 10px 16px;
	}
		div#author-profile p.img-bg img {
			height: 50px;
			width: 50px;
			float: left;
			margin-right:10px;
		}
	div#author-profile p.links {
		clear: both;
	}
	div#author-profile p.links span {
		padding-top: 10px;
		display: block
	}
	div#author-profile p.links span a {
		display: block;
		font-weight: bold;
	}
	div#author-profile p.links span a.left {
		float: left;
	}
	div#author-profile p.links span a.right {
		float: right;
	}
	
div#blogs-i-like {
}
	div#blogs-i-like ul {
	}
		div#blogs-i-like ul li {
			margin-bottom:10px;
		}
			div#blogs-i-like ul li a {
				color: #fff;
				font-weight: bold;
				text-decoration: none;
				line-height: 100%;
			}


div#twitter {
}
	div#twitter div.twitter-embed {
		padding: 0 10px;
	}
	
	div#twitter ul {
		background: url('/img/layout/twit-bg.png') repeat-y;
		margin: 10px 0 0 10px;
		float: left;
		width: 193px;
		list-style:none;
		padding: 0;
	}
		div#twitter ul li {	
			background: url('/img/layout/twit-bot.png') no-repeat bottom left;
			padding-bottom: 19px;
			float: left;
			word-wrap: break-word;
		}
			div#twitter ul li span {	
				background: url('/img/layout/twit-top.png') no-repeat top left;
				padding: 10px 10px 0 20px;
				float: left;
				width: 163px;
			}

div#related-pages, 
div#related-publications, 
div#related-blogs, 
div#related-news {
	margin-bottom: 0;
}
	div#secondarycontent div#related-pages div.panelcontent, 
	div#secondarycontent div#related-publications div.panelcontent,  
	div#secondarycontent div#related-blogs div.panelcontent, 
	div#secondarycontent div#related-news div.panelcontent {
		padding-bottom: 40px;
	}
	div#secondarycontent div#related-pages h2, 
	div#secondarycontent div#related-publications h2,  
	div#secondarycontent div#related-blogs h2, 
	div#secondarycontent div#related-news h2 {
		padding-bottom: 0;
	}

div#secondarycontent div#panel-spanish-newsletters h2 {
	line-height: 120%;
	padding-right: 10px;
	width:213px;
	float: none;
	clear: left;
	display: block;
}
	div#secondarycontent div#panel-spanish-newsletters h2 img {
	}


div#secondarycontent div#panel-subscribe-to-blogs {

}
	div#secondarycontent div#panel-subscribe-to-blogs a {
		background: url('/img/icons/rss.gif') no-repeat;
		padding-left: 24px;	
	}
	
	
div#secondarycontent div#add-this a.addthis_button_compact {
	line-height: 180%;
}	
	
	
div#panel-practical-guidelines- {
}
	div#panel-practical-guidelines- h2{
		padding-left: 10px;
		padding-right: 10px;
		margin-left: 0px;
		margin-right: 0px;
	}
		div#panel-practical-guidelines- h2 img {
			width: 213px;
		}
	
	